postgresql-snap - Task #5335

Package 2017 Q2 releases
05/03/2017 05:53 AM - Ivan Lezhnjov

Status: Resolved Start date: 05/03/2017
Priority: High Due date: 05/11/2017
Assignee: Ivan Lezhnjov % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/03/2017 05:55 AM - lvan Lezhnjov

- Tracker changed from Bug to Task

#2 - 05/17/2017 07:44 AM - lvan Lezhnjov
- Status changed from New to Resolved

- % Done changed from 0 to 100

New snap packages and snapcraft recipes are available via Ubuntu Store and the github repository now.

lvan
